darcs-2.8.4: a distributed, interactive, smart revision control system

Safe Haskell | None

Darcs.Commands.Help

Synopsis

- helpCmd :: [DarcsFlag] -> [String] -> IO ()
- commandControlList :: [CommandControl]
- environmentHelp :: [([String], [String])]
- printVersion :: IO ()
- listAvailableCommands :: IO ()

# Documentation

helpCmd :: [DarcsFlag] -> [String] -> IO ()

commandControlList :: [CommandControl]

environmentHelp :: [([String], [String])]

Help on each environment variable in which Darcs is interested.

printVersion :: IO ()

listAvailableCommands :: IO ()